name: Serialization
type: module
description: 'Provides a service for converting data to and from formats such as JSON and XML.'
package: Web services
# version: VERSION

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
